{
  "values": [
    "eroticdungeongame:jungle_sign_armor",
    "eroticdungeongame:dark_oak_sign_armor",
    "eroticdungeongame:warped_sign_armor",
    "eroticdungeongame:oak_sign_armor",
    "eroticdungeongame:mangrove_sign_armor",
    "eroticdungeongame:bamboo_sign_armor",
    "eroticdungeongame:acacia_sign_armor",
    "eroticdungeongame:crimson_sign_armor",
    "eroticdungeongame:spruce_sign_armor",
    "eroticdungeongame:cherry_sign_armor",
    "eroticdungeongame:birch_sign_armor"
  ]
}